Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.ejb.event
Interface CallbackHandlerConsumer

All Superinterfaces:
  HibernateEntityManagerEventListener

All Known Implementing Classes:
  EJB3DeleteEventListener, EJB3FlushEntityEventListener, EJB3MergeEventListener, EJB3PersistEventListener, EJB3PersistOnFlushEventListener, EJB3PostDeleteEventListener, EJB3PostInsertEventListener, EJB3PostLoadEventListener, EJB3PostUpdateEventListener, EJB3SaveEventListener, EJB3SaveOrUpdateEventListener

    public interface CallbackHandlerConsumer

extends HibernateEntityManagerEventListener

Method Summary
`void` | `setCallbackHandler(EntityCallbackHandler callbackHandler)`

Method Detail

### setCallbackHandler

    void setCallbackHandler(EntityCallbackHandler callbackHandler)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.